{
    "dc_identifier": "nl.gm0518.2k.2020.7",
    "dc_title": "Omgevingsvergunning - Ontwerpbeschikking, Noordpolderkade ter plaatse van nummer 163, hoek Wenckebachstraat te Den Haag",
    "dc_type": "2k",
    "dc_description": "Het bouwen van een appartementengebouw (136 sociale huurwoningen en een werkplek voor de huismeester) met parkeervoorzieningen ter plaatse van het voormalige verzorgingstehuis Noordpolder.... Deze bekendmaking bevat de activiteit(en): uitweg, bouwen, (tijdelijke) buitenplanse ontheffing.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/stcrt-2020-16215",
    "dc_publisher": "gm0518",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Openbare orde en veiligheid | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-01-24",
    "foi_publishedDate": "2020-03-17",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente 's-Gravenhage",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente 's-Gravenhage",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "5",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0518.2k.2020.7.doc.1",
            "dc_title": "Omgevingsvergunning - Ontwerpbeschikking, Noordpolderkade ter plaatse van nummer 163, hoek Wenckebachstraat te Den Haag",
            "foi_fileName": "stcrt-2020-16215.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/stcrt-2020-16215.pdf"
        },
        {
            "dc_identifier": "nl.gm0518.2k.2020.7.doc.2",
            "dc_title": "DMSPLATO-#36467216-v1-BM 200213 201907998 Noodp...",
            "foi_fileName": "exb-2020-13490.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-13490/1/bijlage/exb-2020-13490.pdf"
        }
    ]
}